OnCTCPRequest A CTCP request has been received
Parameters
    $0 = Source nickname
    $1 = Source username
    $2 = Source hostname
    $3 = Target
    $4 = CTCP type
    $5- = CTCP parameters
Window
Console window
Description
A CTCP request has been received. If you call halt in this event, you will stop the further processing of the CTCP, thus, you can disable some of the KVIrc features. Be careful when using this.
See also
onctcpreply

Index, Events